解決済WP5.9自動アップデート後の管理画面エラー表示について

フォーラム インストール 【解決済】WP5.9自動アップデート後の管理画面エラー表示について

  • このトピックには6件の返信、2人の参加者があり、最後にs.kikuchiにより3ヶ月、 1週前に更新されました。
7件の投稿を表示中 - 1 - 7件目 (全7件中)
  • 投稿者
    投稿
  • #96026
    s.kikuchi
    参加者

    手違いでWordPress5.8.3から5.9にアップデートしてしまい、管理画面全てのページに以下メッセージが表示されております。(5.8.3時から出ていたか不明 今は全てのプラグインを最新としています)

    object from empty value in インストールパス/wp-content/plugins/usc-e-shop/classes/usceshop.class.php on line 8978

    Warning: Cannot modify header information – headers already sent by (output started at インストールパス/wp-content/plugins/usc-e-shop/classes/usceshop.class.php:8978) in インストールパス/wp-admin/includes/misc.php on line 1310

    Warning: Cannot modify header information – headers already sent by (output started at インストールパス/wp-content/plugins/usc-e-shop/classes/usceshop.class.php:8978) in インストールパス/wp-admin/admin-header.php on line 9

    wellcartプラグインを無効化するとエラーはなくなります。
    対策を教えて頂けますと助かります。

    ——————————————-
    WordPress のバージョン:5.9(5.8.3でも同様)
    Welcart のバージョン:2.5.2.2201311
    PHP のバージョン:7.4.25
    Welcart専用の拡張プラグインとバージョン:WCEX Coupon 1.2.2,WCEX Multi Price 1.2.2
    ご利用の親テーマとバージョン : ICONIC 1.10.1
    ご利用の子テーマとバージョン :なし
    症状を確認したブラウザ:クローム・サファリ共に最新版(Mac)
    サーバー【重要】:サクラ(リセールサーバ)
    ——————————————–

    #96034
    sagawa
    キーマスター

    s.kikuchi様

    こんにちは。
    いただいた環境情報と同じにしてみました(テーマはICONICが手元にないため、Welcart Basicを利用)が、再現しませんでした。
    他のプラグインとの兼ね合いも考えられるため、Welcart以外に利用しているプラグインを教えていただけますでしょうか?

    #96037
    s.kikuchi
    参加者

    ご連絡ありがとうございます。
    プラグイン一覧は以下となります。
    宜しくお願い致します。

    ManageWP – Worker by GoDaddy – 4.9.13
    Welcart e-Commerce by コルネ株式会社 – 2.5.2
    Admin Menu Editor by Janis Elsts – 1.10
    All-in-One WP Migration Unlimited Extension by ServMask – 2.43
    All-in-One WP Migration by ServMask – 7.54
    Contact Form 7 by Takayuki Miyoshi – 5.5.4
    Yoast Duplicate Post by Enrico Battocchi & Team Yoast – 4.4
    Site Kit by Google by Google – 1.50.0
    Image Uploader for Welcart by Mizuho Ogino – 1.4.6
    ImageMagick エンジン by Orangelab – 1.7.2
    MJ Update History by minoji – 1.0.4
    Redirection by John Godley – 5.2.2 (バージョン 5.2.3 への更新が可能です。)
    SiteGuard WP Plugin by ジェイピー・セキュア – 1.6.0
    Category Order and Taxonomy Terms Order by Nsp-Code – 1.5.9
    WCEX Coupon by コルネ株式会社 – 1.2.2
    WCEX Multi Price by コルネ株式会社 – 1.2.2
    WP Mail SMTP by WPForms – 3.2.1
    WP Multibyte Patch by Seisuke Kuraishi – 2.9
    WPForms Lite by WPForms – 1.7.2.1

    #96044
    sagawa
    キーマスター

    s.kikuchi様

    ご返答ありがとうございます。
    私の環境に「WPForms Lite by WPForms – 1.7.2.1」をインストール・有効化したところ、同じエラーが出ました。
    一度、「WPForms Lite by WPForms – 1.7.2.1」を無効化にしていただき、エラーが出るかどうかをご確認いただけますでしょうか?

    #96049
    s.kikuchi
    参加者

    「WPForms Lite by WPForms – 1.7.2.1」を無効化したところエラー表示が消える事を確認いたしました。
    Welcart e-Commerceも 2.5.3にアップデート致しましたがエラー表示はありません。

    #96050
    sagawa
    キーマスター

    s.kikuchi様

    ご確認ありがとうございます。
    「WPForms Lite by WPForms – 1.7.2.1」を利用せずにご対応できるようであれば、代替方法を取っていただくのがよろしいかと思います。

    #96053
    s.kikuchi
    参加者

    代替え方法で運用させて頂きます。
    ご確認ありがとうございました。

7件の投稿を表示中 - 1 - 7件目 (全7件中)
  • このトピックに返信するにはログインが必要です。